[Luaeclipse-developers] New beta2 version

Luís Eduardo Jason Santos jasonsantos at quantumsatis.net
Sat Sep 22 09:53:30 GMT+3 2007


>
> Houston... :o)
>
> I tried to update my previous installation on a Eclipse 3.3 (OSX 10.4)
> and it apparently worked since I could create a new Lua project and
> from there a new Lua file. Unfortunately, double clicking on the Lua
> file generated all kinds of strange errors in Eclipse UI, including
> missing tabs and blanks in the widgets... not a good sight.
>
> After removing all the traces of LuaEclipse from the plugins and
> features directories, another try at the installer got me to a similar
> point. But this time I could not edit the Lua file because Eclipse
> could find LuaJava1-1 in its path.
>
> Any hints?
>
> Good! Different errors are good.

I really did not understand the reason for the strange errors in UI (maybe
mixed dependencies.. I'll take a closer look)
The path thing looks easier to fix.

Does anyone know any OSX emulator?

Thanks!

--
Luís Eduardo Jason Santos
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.luaforge.net/pipermail/luaeclipse-developers/attachments/20070922/e4730f08/attachment.html


More information about the Luaeclipse-developers mailing list